## g2p-sk 0.1

=== debian/changelog ===
g2p-sk (0.1) unstable; urgency=low

  * Initial Release.

 -- Dodo Ivanecky <dodo.sk@gmail.com>  Mon, 16 Oct 2006 19:19:47 +0200
