=== debian/control ===
Source: g2p-sk
Section: text
Priority: extra
Maintainer: Ďoďo Ivanecký <dodo.sk@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: g2p-sk
Architecture: all
Depends: ${perl:Depends}, sylseg-sk (>= 0.3)
Suggests: konwert
Description: Syllabic segmentation for Slovak language
 g2p-sk implements one of the statistical approaches for the 
 syllabic segmentaion. Each input word is segmented into the 
 syllables. The several possible segmentations are generated 
 and sorted by the likelihood. Included are trained data
 for Slovak language.
