## g2p-sk 0.2

=== debian/changelog ===
g2p-sk (0.2) unstable; urgency=low

  * Added manual. 
  * Minor fixes.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Mon, 23 Oct 2006 16:13:25 +0200
