## g2p-sk 0.3.1

=== debian/changelog ===
g2p-sk (0.3.1) unstable; urgency=low

  * Missich chars added in to lc utility. Closes: #401722.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Fri, 15 Dec 2006 08:46:29 +0100

g2p-sk (0.3) unstable; urgency=low

  * Reduction of debug levels - compatibility with sylseg-sk package.
  * Extension of the excepion dictionary.
  * Added syllabic borders skipping in vowels transcription. Closes: #400003.
  * Adding --ofile option.
  * Extension of dipthongs checking. Closes: #400497.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Sat,  2 Dec 2006 23:41:40 +0100
