## g2p-sk 0.3.2

=== debian/changelog ===
g2p-sk (0.3.2) unstable; urgency=low

  * Added missing assimilation rule for end of sentence. Closes: #435797.
  * English version of debug messages.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Fri, 28 Dec 2007 21:36:13 +0100
