## g2p-sk 0.4.2

=== debian/changelog ===
g2p-sk (0.4.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. Closes: #1007439
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 07 Apr 2024 18:26:09 +0000

g2p-sk (0.4.2-4) unstable; urgency=low

  * Removal of obsolete debhelper compat (closes:#965532).
  * Thanks to Niels Thykier

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Tue, 21 Jul 2020 11:13:23 +0200

g2p-sk (0.4.2-3) unstable; urgency=medium

  * Change to short debhelper sequencer (closes:#838763).
  * Thanks to Tobias Frost

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Sat, 24 Sep 2016 14:21:06 +0200

g2p-sk (0.4.2-2) unstable; urgency=high

  * Package building process fix.

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Tue, 02 Aug 2016 10:43:32 +0200

g2p-sk (0.4.2-1) unstable; urgency=low

  * Fixed h\->h bugs in general exceptions file
  * Fixed O->o bugs in general exceptions file

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Sun, 17 May 2009 19:44:08 +0200

g2p-sk (0.4.1-1) unstable; urgency=low

  * Package changed from native to non-native. Closes: #485075
  * Added simple phone statistic option
  * Fixed transcription of 'h' in case of double consonants
  * Fixed typo in general exceptions file
  * Fixed bug in the exception file input

 -- Ďoďo Ivanecký <dodo.sk@gmail.com>  Sat, 04 Apr 2009 09:14:32 +0200
