=== debian/control ===
Source: g2p-sk
Section: text
Priority: extra
Maintainer: Ďoďo Ivanecký <dodo.sk@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.7.2

Package: g2p-sk
Architecture: all
Depends: ${perl:Depends}, sylseg-sk (>= 0.3)
Suggests: konwert
Description: Phonetic transcription for Slovak language
 g2p-sk implements rule based approach for the 
 phonetic transcription. Each input word represented by the
 sequence of the graphemes is transcribed to the sequence of
 of the phones in the SAMPA coding.
